# {{ ansible_managed }}
standby_mode = 'on'
primary_conninfo = 'host={{ postgres_primary_conninfo_host }} port={{ postgres_primary_conninfo_port }} user={{ postgres_primary_conninfo_user }} password={{ postgres_primary_conninfo_password }} sslmode={{ postgres_primary_conninfo_sslmode }}'
primary_slot_name = '{{ postgres_primary_slot_name }}'
{% if pg_restore_command is defined %}
restore_command = '{{ pg_restore_command }}'
{% endif %}
